QXmpp Version:0.7.6

- Main Page
- Modules
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Enumerations
- Enumerator
- Properties

All Classes Functions Variables Enumerations Enumerator Properties Groups

- allowedActions : QXmppMucRoom
- audioMode : QXmppCall
- direction : QXmppCall , QXmppTransferJob
- isJoined : QXmppMucRoom
- jid : QXmppCall , QXmppTransferJob , QXmppMucRoom
- localFileUrl : QXmppTransferJob
- logFilePath : QXmppLogger
- logger : QXmppServer , QXmppClient
- loggingType : QXmppLogger
- messageTypes : QXmppLogger
- method : QXmppTransferJob
- name : QXmppMucRoom
- nickName : QXmppMucRoom
- participants : QXmppMucRoom
- password : QXmppMucRoom
- proxy : QXmppTransferManager
- proxyOnly : QXmppTransferManager
- rooms : QXmppMucManager
- state : QXmppCall , QXmppClient , QXmppTransferJob
- subject : QXmppMucRoom
- supportedMethods : QXmppTransferManager
- videoMode : QXmppCall